#pennies_icon_button_area {
	float:left;
	margin-left:11px;
	margin-top:20px;
}
#pennies_icon_button_area .pennies_icon_button{
	background:url(../images/pennies_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:130px;
	height:119px;
	border:none;
	float:left;
	margin:auto;
}
#pennies_icon_button_active{
	background:url(../images/pennies_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:130px;
	height:119px;
	border:none;
	float:left;
	margin:auto;
	background-position:0 -119px; 
}
#pennies_icon_button_area, #pennies_icon_button_on { 
	width:130px; 
	background-position:0 0px; 
}
#pennies_icon_button:hover { 
	width:130px; 
	background-position:0 -119px; 
}



#pannies_nannies_button_area {
	float:left;
	margin-left:24px;
	margin-top:14px;
}
#pannies_nannies_button_area .pannies_nannies_button{
	background:url(../images/nannies_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:93px;
	height:107px;
	border:none;
	float:left;
	margin:auto;
}
#pannies_nannies_button_active{
	background:url(../images/nannies_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:93px;
	height:107px;
	border:none;
	float:left;
	margin:auto;
	background-position:0 -107px; 
}
#pannies_nannies_button_area, #pannies_nannies_button_on { 
	width:93px; 
	background-position:0 0px; 
}
#pannies_nannies_button:hover { 
	width:93px; 
	background-position:0 -107px; 
}



#pannies_barn_button_area {
	float:left;
	margin-left:13px;
	margin-top:10px;
}
#pannies_barn_button_area .pannies_barn_button{
	background:url(../images/barn_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:114px;
	height:112px;
	border:none;
	float:left;
	margin:auto;
}
#pannies_barn_button_active{
	background:url(../images/barn_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:114px;
	height:112px;
	border:none;
	float:left;
	margin:auto;
	background-position:0 -112px; 
}
#pannies_barn_button_area, #pannies_barn_button_on { 
	width:114px; 
	background-position:0 0px; 
}
#pannies_barn_button:hover { 
	width:114px; 
	background-position:0 -112px; 
}




#pannies_past_button_area {
	float:left;
	margin-left:9px;
	margin-top:16px;
}
#pannies_past_button_area .pannies_past_button{
	background:url(../images/past_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:122px;
	height:108px;
	border:none;
	float:left;
	margin:auto;
}
#pannies_past_button_active{
	background:url(../images/past_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:122px;
	height:108px;
	border:none;
	float:left;
	margin:auto;
	background-position:0 -108px; 
}
#pannies_past_button_area, #pannies_past_button_on { 
	width:122px; 
	background-position:0 0px; 
}
#pannies_past_button:hover { 
	width:122px; 
	background-position:0 -108px; 
}


/*Right Menu*/

#pennies_fun_button_area {
	float:left;
	margin-left:14px;
	margin-top:22px;
}
#pennies_fun_button_area .pennies_fun_button{
	background:url(../images/interactive_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:141px;
	height:117px;
	border:none;
	float:left;
	margin:auto;
}
#pennies_fun_button_active{
	background:url(../images/interactive_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:141px;
	height:117px;
	border:none;
	float:left;
	margin:auto;
	background-position:0 -117px; 
}
#pennies_fun_button_area, #pennies_fun_button_on { 
	width:141px; 
	background-position:0 0px; 
}
#pennies_fun_button:hover { 
	width:141px; 
	background-position:0 -117px; 
}



#pannies_shop_button_area {
	float:left;
	margin-left:35px;
	margin-top:13px;
}
#pannies_shop_button_area .pannies_shop_button{
	background:url(../images/shop_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:96px;
	height:110px;
	border:none;
	float:left;
	margin:auto;
}
#pannies_shop_button_active{
	background:url(../images/shop_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:96px;
	height:110px;
	border:none;
	float:left;
	margin:auto;
	background-position:0 -110px; 
}
#pannies_shop_button_area, #pannies_shop_button_on { 
	width:96px; 
	background-position:0 0px; 
}
#pannies_shop_button:hover { 
	width:96px; 
	background-position:0 -110px; 
}



#pannies_character_button_area {
	float:left;
	margin-left:31px;
	margin-top:14px;
}
#pannies_character_button_area .pannies_character_button{
	background:url(../images/character_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:111px;
	height:106px;
	border:none;
	float:left;
	margin:auto;
}
#pannies_character_button_active{
	background:url(../images/character_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:111px;
	height:106px;
	border:none;
	float:left;
	margin:auto;
	background-position:0 -106px; 
}
#pannies_character_button_area, #pannies_character_button_on { 
	width:111px; 
	background-position:0 0px; 
}
#pannies_character_button:hover { 
	width:111px; 
	background-position:0 -106px; 
}


#pannies_pkc_button_area {
	float:left;
	margin-left:35px;
	margin-top:23px;
}
#pannies_pkc_button_area .pannies_pkc_button{
	background:url(../images/pkc_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:105px;
	height:92px;
	border:none;
	float:left;
	margin:auto;
}
#pannies_pkc_button_active{
	background:url(../images/pkc_icon_fw.jpg) no-repeat;
	cursor:pointer;
	width:105px;
	height:92px;
	border:none;
	float:left;
	margin:auto;
	background-position:0 -92px; 
}
#pannies_pkc_button_area, #pannies_pkc_button_on { 
	width:105px; 
	background-position:0 0px; 
}
#pannies_pkc_button:hover { 
	width:105px; 
	background-position:0 -92px; 
}